
Figure - Bug #117147
测试 Test-ST # 111337 (New): ST测试总票

测试 Test-ST # 116840 (New): 中控联调测试-AF

【AF】【EVT3】【音量调节】蓝牙耳机听音乐中，副屏下电再上电，蓝牙自动重连成功后，音量调节条上仍
然显示扬声器图标
2023-03-24 14:30 - CD Test赵飞

Status: CLOSED Start date: 2023-03-24

Priority: Normal Due date:

Assignee: CD Test赵飞 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C102(X102).202303240240

Resolution: WORKSFORME Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 问题已被修复，新版本未复现此问题

Description

【前提条件】

1、副屏与中控已连接

2、副屏已连接蓝牙耳机

3、副屏音乐播放中

【测试步骤】

1、副屏下电再上电

2、打开控制中心查看

【预期结果】

2、蓝牙设备自动重连成功后，音量调节条上显示耳机图标

【实际结果】

2、蓝牙设备自动重连成功后，音量调节条上仍然显示扬声器图标

History

#1 - 2023-03-24 14:51 - Multimedia组-RD3_TSCD 梁卿山

- Category changed from AUDIO-FW to CD-FW

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to CD FW 曹覃刚

Hi 覃刚

该问题可能和UI有关，请初步分析！

如果和Audio有相关，请及时联系，谢谢！

#2 - 2023-04-03 20:00 - CD FW 曹覃刚

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CD Test赵飞

- Need_Info changed from -- to TEST

Hi 飞哥
我使用副屏的最新版本，中控为0066的版本，复现此问题

问题不会发生

能帮忙使用上述版本再次验证此问题吗，似乎在新版本中，该问题已修复

谢谢

#3 - 2023-04-04 10:43 - CD Test赵飞

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to WORKSFORME

- Root cause set to 问题已被修复，新版本未复现此问题

验证版本： FlatBuild_HH_MCE_FSE.M.R.user.01.00.0088.C102 + 0066（中控）

验证结果：未复现

#4 - 2023-04-04 10:43 - CD Test赵飞

- Status changed from RESOLVED to VERIFIED

- % Done changed from 0 to 100

#5 - 2023-04-04 10:43 - CD Test赵飞

- Status changed from VERIFIED to CLOSED

Files

screenshot.png 441 KB 2023-03-24 CD Test赵飞
